package gui.simulator;

import java.io.Serializable;

public class ExitPoint extends DrawEngine implements Serializable {
	
	private static Images.ImageType images = Images.ImageType.Exit;
	private static String facilityName = "Uitgang";
	private Terrain terrain;


    public ExitPoint(Terrain terrain, int x, int y, double scale, double distance) {
        super(images, x, y, scale, distance, SimulatorPane.Objects.EXIT);
        this.terrain = terrain;
    }
    
    public String getFacilityName(){
    	return facilityName;
    }
}
